::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {min-width: 100% !important;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#clickvideo{ width:100%; padding:4px 0; margin:3px 0%; border:1px solid #DDD; box-sizing:border-box;}
.addthis_native_toolbox{margin: 10px 0px;width: 100%;clear: both;border: 1px solid #ededed;padding: 10px 10px;margin-bottom: 10px;background: #f7f6f6;box-sizing: border-box;}
.addthis_native_toolbox b{float: left;font-size: 14px;text-transform: uppercase;margin-right: 10px}
#toptop {width: 37px; height: 37px;position: fixed;bottom: 30px; right: 20px;text-indent: -99999px;cursor: pointer;background: url(images/back_to_top.png) top center no-repeat;transition:0.5s;z-index:200;}
#toptop:hover{background: url(images/back_to_top.png) bottom center no-repeat;transition:0.5s;}
.clear{clear:both;}
img{max-width:100% !important; height:auto; }
div.bando img{max-width:none !important;}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html > body .clearfix {
    display: block;
    width: 100%;
}

* html .clearfix {
    height: 1%;
}
body{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:1.5;
}
@font-face {
    font-family: 'myFont';
    src: url('font/Roboto-Regular.ttf');
}
div#wapper
{ 
  margin:auto;
  max-width:1366px;
  background:#fff;
  min-width:1200px;
}
div#header
{
    position:relative;
    margin:auto;
}

.sTable tbody tr {
    border-top: 1px solid #e4e4e4;
}
.sTable tbody tr:nth-child(even) {
    background-color: #f6f6f6;
}
.sTable tbody td {
    border-left: 1px solid #e4e4e4;
    padding: 6px 12px;
    vertical-align: middle;
}
.sTable thead td {
    border-bottom: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    background: #EFEFEF;
    color: #878787;
    font-size: 11px;
    color: #878787;
    font-weight: normal;
    padding: 5px 8px 5px 8px;
}
div.top-header
{
    background: #009956;
    color: #fff;
    padding: 8px 0 ;
    display: inline-block;
    width: 100%;
}

div.max_width {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

.menu_login {
    float: right;
}

.menu_login li {
    display: inline-block;
    list-style: none;
    border-right: 1px solid #fff;
    margin-right: 10px;
}

.menu_login li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 15px;
    font-weight: bold;
}

.menu_login li:last-child {
    border-right:none;
}

.logo {
    float: left;
    width: 25%;
    height: 115px;
    display: flex;
    align-items: center;
}
.logo a
{
    display:block;
    line-height:0;
}
div#header img.logo_mobi
{
    display:none;
}
div#header a.logo img
{
    width:100%;
}


div#lang
{
    position:absolute;
    top:5px;
    right:10px;
}
div#lang a img
{
    margin-left: 3px;
    width: 25px;
}
div#lang a{display:inline-block;line-height:0;}
.sang_header
{
    top: 30%;
    left: 5%;
}

div.header
{
    display:none;
}
div.wap_menu
{
    position: relative;
    background: #fff;
    height: 115px;
    line-height: 115px;
    margin: auto;
    transition: all 0.5s;
}
.wap_menu.fixmenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 1366px;
    min-width: 1200px;
    box-shadow: 0px 0px 5px;
    transition: all 0.5s;
    height: 50px;
    line-height: 50px;
    z-index:99;
    right: 0;
}
.wap_menu.fixmenu .logo{height:50px;}
.wap_menu.fixmenu .logo img {
    height: 50px;
    transition: all 0.5s;
}
div.menu
{
    position: relative;
    max-width: 1200px;
    margin: auto;
}
div.menu ul
{ 
  list-style:none;
}
div.menu ul li
{
  float:left;
  position:relative;
  z-index:50;
}
div.menu ul li.line
{
    background:url(images/menu_gach.png) center no-repeat;
    height:41px;
    width:1px;
}

div.menu ul li a
{
    color: #000;
    font-size: 16px;
    padding: 7px 13px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: roboto;
    font-weight: bold;
}

div.menu ul li a:hover,div.menu ul li a.active
{
    color: #fff;
    background: #009956;
}
div.menu ul li ul,div.menu ul li:hover ul li ul
{
    position: absolute;
    margin-left: 0px;
    display: none;
    min-width: 250px;
    background: #ffffff;
    line-height: 1.5;   
}
div.menu ul li ul li
{   
    float:none;
}
div.menu ul li ul li a
{
    padding:6px 10px;
    text-transform:none;
    display:block;
    border-bottom: 1px solid #000;
}
div.menu ul li ul li ul
{   
    left:100%;
    top:0px;
}
div.search
{
    border-radius: 3px;
    height: 40px;
}
.search.search_in1{border:solid 1px #ccc;}
.search.search_in1 input{width: 68%;line-height:38px;}
.search.search_in1 .btn_tracu {
    float: right;
    width: 28%;
}
div.search input
{
    padding: 0px 10px;
    float: left;
    border: none;
    background: #fff;
    width: 79%;
    outline: none;
    color: #777;
    font-style: italic;
    line-height: 40px;
    border-radius: 3px;
}
div.search i
{
    float: right;
    margin-right: 9px;
    margin-top: 5px;
    color: #222;
    font-size: 17px;
    cursor: pointer;
}
.btn_tracu {
    float: right;
    width: 20%;
    background: url(images/bg_tracuu.png) repeat;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-family: roboto;
    font-size: 16px;
    border-radius: 3px;
    border: solid 1px #009751;
    cursor:pointer;
}
.btn_tracu a{text-decoration:none;color:#000;}
.tracuu {
    width: 50%;
    float: left;
    background: #006E42;
    height: 160px;
    display: flex;
    align-items: center;
    padding: 0 6%;
}
.box_hotro {
    float: right;
    width: 50%;
    background: #009751;
    color: #fff;
    height:160px;
    padding: 0 6%;
    display: flex;
    align-items: center;
}
.tc{width:100%;text-align:center;}
.tt_tracuu {
    font-size: 22px;
    text-transform: uppercase;
    font-family: roboto;
    color: #000;
    margin-bottom: 15px;
}
.hotline {
    width: 50%;
    text-align: left;
    float: left;
    color: #000;
    font-family: roboto;
    font-size: 28px;
}
.hotline img{vertical-align:middle;margin-right:10px;}
.skype {
    float: left;
    width: 50%;
    text-align: left;
    font-family: roboto;
    font-size: 16px;
    background: url(images/line.png) no-repeat left center;
    padding-left: 20px;
}
.skype a{text-decoration:none;color:#000;}
.skype a:hover{color:#f00;}
.skype img{vertical-align:middle;margin-right:10px;}
div#slider
{
    margin:auto;
}
div#left
{
    width: 24%;
    float: right;
    padding-top: 2%;
}
div.tieude
{
    color: #00924f;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 35px;
    border-bottom: double;
    margin-bottom: 10px;
}
div#danhmuc
{
    border-bottom:none;
}
div.danhmuc
{
    margin-bottom: 15px;
    box-shadow: 0px 0px 7px #ccc;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 5px;
}
div#danhmuc ul
{
    list-style:none;
}
div#danhmuc ul li
{   
}
div#danhmuc ul li:last-child
{
    border:none;
}
div#danhmuc ul li a
{
    color: #454545;
    font-family: 'myFont';
    text-decoration: none;
    font-size: 14px;
    transition: 0.4s;
    display: block;
    border-bottom: 1px solid #DDD;
    padding: 9px 5px 9px 23px;
    background: url(images/muiten.png) 11px 15px no-repeat;
}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active
{
    color:red;
    transition:0.4s;
}
div#danhmuc ul li ul li a
{
     background: url(images/muiten.png) 22px 15px no-repeat;
    padding:9px 5px 9px 35px;
}
div#danhmuc ul li ul
{
    display:none;
}
div#tinmoi
{   
}
div#tinmoi ul
{
    list-style:none;
    padding:0 10px;
}
div#tinmoi ul li
{
    border-bottom:1px dashed #DDDDDD;
    padding:10px 0;
}
div#tinmoi ul li a img
{
    width:35%;
    max-width:150px !important;
    border:1px solid #d6d6d6;
    float:left;
    margin-right:10px;
}
div#tinmoi ul li a img:hover
{
    transition:1s;
    border:1px solid red;
}
div#tinmoi ul li h4 a
{
    text-decoration:none;
    color:#111111;
    font-size:12px;
    transition:0.4s;
    font-weight:normal;
}
div#tinmoi ul li h4 a:hover
{
    color:red;
    transition:0.4s;
}
div.load_video
{
    width:95%;
    margin:7px auto;
}
div#hotro
{
    background: url(images/bg_hotro.png) 7px 50px no-repeat;
}
div#hotro .phone
{
    color: #f10b0b;
    font-size: 24px;
    font-weight: bold;
    padding-top: 62px;
    padding-left: 90px;
    padding-bottom: 10px;
    margin-right: 20px;
    font-style: italic;
}
div#hotro ul
{
    list-style: none;
    border-bottom: 1px dashed #DDDDDD;
    padding: 7px;
    margin: 0px 10px;
    font-size: 13px;
}
div#hotro ul li
{
    clear: both;
    padding: 6px 0;
    color: #555555;
}
div#hotro ul li i
{
    font-size:17px;
    margin-right:8px;
    clear:both;
}
div#hotro ul li span
{
    color: #3853a4;
    font-weight: normal;
    font-size: 14px;
    margin-top: 3px;
    float: left;
}
div#hotro ul li a img
{
     margin-right: 5px;
    float: left;
}

div#quangcao a img
{
    width:90%;
    max-width:300px !important; 
    border:1px solid #DDD;
    margin:5px auto;
    padding:4px;
    box-sizing:border-box;
}
div#quangcao a img:hover
{
    border:1px solid red;   
}
div#dknt
{
    max-width:350px;
}
form#frm_dknt
{
    background:#fff;
    height:35px;
    margin:10px 0;
}
form#frm_dknt input[type='text']
{
    width:70%;
    padding:0px 5px;
    float:left;
    margin-top:9px;
    border:none;
    background:none;
    outline:none;
    color:#000;
    outline:none;
}
form#frm_dknt input[type='button']
{
    background:red;
    color:#fff;
    width:50px;
    height:35px;
    line-height:35px;
    border:none;
    cursor:pointer;
    float:right;
    text-transform:uppercase;
    outline:none;
}
div#main_content
{
    max-width:1200px;
    margin:0px auto;
}
div#right
{
    width:74%;
    float:left;
}
div.tieude_giua
{
    color: #006E42;
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    margin: 20px 0;
}
#xemtracuu{
    width:100%;
}
#xemtracuu .box_tracuuvd{width:95% !important;}
.box_tracuuvd {
    background: #F4F4F4;
    width: 80%;
    margin: auto;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 0px 22px #565555;
    margin-bottom: 3%;
    border-right: #006E42 solid;
    border-bottom: #006E42 solid;
    color: #006D40;
    font-size: 14px;
    font-family: roboto;
    border: dashed 4px rgba(0, 140, 77, 0.38);
}
div.wap_item
{
    text-align:center;
    position:relative;
}
div.item
{
    width:23%;
    margin:1% 0.8%;
    text-align:center;
    display:inline-block;
    vertical-align:top;
}
div.item .sp_img
{
    overflow:hidden;
    border:1px solid #DDDDDD;
    box-shadow:5px 5px 0px #f2f2f2;
    margin-bottom:10px;
}
div.item .sp_img a
{
    display:block;
    line-height:0;
}
div.item a img
{
    width:100%;
    height:100%;
}
div.item .sp_name a
{
    text-decoration:none;
    color:#222222;
    font-weight:normal;
    font-size:15px;
    display:block;
}
div.item .sp_name a:hover
{
    transition:0.4s;
    color:red;
}
div.item .sp_gia
{
    
    font-size:14px;
}
div.item .sp_gia span.giacu
{
    color:#666666;
    text-decoration:line-through;
    float:left;
}
div.item .sp_gia span.giamoi
{
    color:#666666;
    color:red;
    float:right;
}
div.item .sp_gia span.motgia
{
    display:block;
    float:none;
}
.item_dv {
    float: left;
    width: 25%;
    position: relative;
    overflow:hidden;
}
.item_dv:hover .box_service{transition:all 1s;top:100%;}
.img_service a{display:block;line-height:0;color:#fff;}
.box_service {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.55);
    padding: 5%;
    font-family: roboto;
    font-size:13px;
    transition:all 1s;
    display: flex;
    justify-content: space-between;
    align-content: flex-end;
    align-items: flex-end;
}
.box_service a{text-decoration:none;color:#fff;}
.box_service1 a{text-decoration:none;color:#009550;font-family:roboto;}
.box_service1 a:hover{text-decoration:none;color:#f00;}
.name_service {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.item_dv1 {
    float: left;
    width: 31%;
    position: relative;
    overflow: hidden;
    margin: 1%;
}
.item_dv1 .name_service {
    margin-top: 10px;
    margin-bottom: 5px;
}
.img_service {
    overflow: hidden;
}
div#wap_footer
{
    background: #EBEBEB;
    margin: auto;
    color: #292929;
    font-family: roboto;
    padding: 4% 0;
    font-size:13px;
}
div#footer
{
    max-width:1200px;
    margin:auto;
}
.logoft {
    width: 26%;
    float: left;
}
.tt_ft {
    font-size: 20px;
    text-transform: uppercase;
}
.border_bt {
    width: 35px;
    border-bottom: solid 2px;
    margin-bottom:20px;
}
div#main_footer
{
    width: 30%;
    float: left;
    margin-left: 10%;
}
.infomation {
    width: 30%;
    float: right;
    padding-top: 4%;
}
.copyright {
    margin-top: 5%;
}
div#lienket
{
    margin-top:10px;
}
div#lienket a
{
    display:inline-block;
    vertical-align:top;
    color:#000;
    font-size:18px;
    height:35px;
    line-height:35px;
    width:35px;
    text-align:center;
    text-decoration:none;
    margin:0px 2px;
    background:#fff;
    transition:1s;
    border-radius:50%;
}
div#lienket a:hover
{
    transition:1s;
    transform:rotate(360deg);
}
div#thongke
{
    width:21%;
    float:right;
}
div#thongke .td_ft
{
    color:#FFFF33;
    margin-bottom:7px;
    font-size:14px;
    text-transform:uppercase;
}
div#thongke ul
{
    list-style:none;
}
div#thongke ul li
{
    clear:both;
    padding:4px 0px;
}
div#thongke ul li img
{
    float:left;
    margin-right:15px;
    width:16px;
    margin-top:2px;
}
/* --------------------- Phan trang ------------------*/
div#doitac
{
    box-sizing:border-box;
    max-width:1200px;
    margin:auto;
}
div#doitac a img
{
    height:100px;
    margin:0 5px;
    border:1px solid #DDD;
}
.search.search_in {
    margin-bottom: 15px;
}.item_tt {
    width: 100%;
    border: dotted 1px #ccc;
    /* line-height: 35px; */
    padding: 7px 10px;
    border-radius: 7px;
    margin-bottom: 10px;
    background:#fff;
    display: flex;
    justify-content: space-between;
}
.item_tt p a{color:#f00;font-size: 13px;text-decoration: none;}
.item_tt p a:hover {
    font-style: italic;
    color: #009956;
}
.tt_left {
    width: 49%;
    float: left;
}
.tt_right {
    width: 49%;
    float: right;
}
.tt_tracuu1 {
    text-transform: uppercase;
    margin: 15px 0;
    font-size: 16px;
    font-weight: bold;
}
.item_tt p {
    float: right;
    width: 80%;
}
.tt_left .item_tt p ,.tt_right p {
    /* float: right; */
    width: 60%;
}
/*----------------------------------------------------*/
div.wap_pro
{
    margin:15px auto;
    clear:both;
}
.zoom_slick
{
    width:45%;
    float:left; 
    text-align:center;
}
.zoom_slick .slick2
{
    border:1px solid #DDD;
}

.zoom_slick .slick
{
    margin-top:5px;
}

.zoom_slick .slick img
{
    width:95%;
    margin:auto;
    border:1px solid #DDD;
    box-sizing:border-box;
    cursor:pointer;
}
.zoom_slick .slick img:hover
{
    border:1px solid #F60;
    opacity:0.5;
    transition:1s;
}

.product_info
{
    float:right;
    list-style:none;
    width:52%;
}
.product_info li
{
    font-size:13px;
    border-bottom:1px solid #EEE;
    padding:6px 0;
}
.product_info li.ten
{
    color:#0033FF;
    font-size:18px;
}
.product_info li.giacu
{
    font-size:15px;
    text-decoration:line-through;
}
.product_info li.gia
{
    color:red;
    font-size:16px;
}
.product_info li b
{
    font-weight:normal;
    font-size:14px;
}
.xemgiohang
{
    color: #E80019;
    display: block;
    width: 120px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    font-size: 13px;
    transition: 0.4s;
    margin: auto;
    margin-top: 7px;
}
.product_info li .dathang
{
    background: #e93b35;
    color: #fff;
    display: block;
    max-width: 300px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
    transition: 0.4s;
}
.product_info li .dathang i
{
    margin-right:10px;
    font-size:25px;
    margin-top:3px;
}
.product_info li .dathang:hover
{
    transition:0.4s;
    background:#E00;
}
span.size {
    display: inline-block;
    padding: 2px 10px;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-right: 5px;
    cursor: pointer;
}
span.mausac {
    display: block;
    float: left;
    border: 1px solid #DDD;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    cursor: pointer;
    font-size: 0;
}
span.active_size,span.size:hover,span.mausac:hover, span.active_mausac {
    border: 1px solid #EE0000;
}
input.soluong
{
    width: 50px;
    border: 1px solid #C7C6C6;
    padding: 2px 0px;
    text-align: center;
    font-size: 15px;
     margin-right:5px;
}
table#giohang input
{
       margin:5px 0px;
}
table#giohang input.btn,.click_ajax
{   
    background: #DC0018;
    color: #ffffff;
    padding: 7px 15px;
    border: none;
    cursor: pointer;
    margin: 5px 1px;
    border-radius: 3px;
}
  
table#tt td
{
    height:30px;
}
table#tt td input.t
{
    width:300px;
    height:20px;
    margin:3px 0px 5px 0px;
    border:1px solid #DDD;
}
table#tt td textarea
{
    width:300px;
}
table#tt span
{
    color:red;
}
@-webkit-keyframes star {
  0% {
    -webkit-transform: rotate(0) scale(0);
  }
  50% {
    -webkit-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -webkit-transform: rotate(360deg) scale(0);
  }
}
@-o-keyframes star {
  0% {
    -o-transform: rotate(0) scale(0);
  }
  50% {
    -o-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -o-transform: rotate(360deg) scale(0);
  }
}
@-moz-keyframes star {
  0% {
    -moz-transform: rotate(0) scale(0);
  }
  50% {
    -moz-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -moz-transform: rotate(360deg) scale(0);
  }
}
.start-animate {
        z-index: 99999999999999999 !important;
        position: absolute;
        animation: star linear 1.75s infinite;
        -moz-animation: star linear 1.75s infinite;
        -webkit-animation: star linear 1.75s infinite;
        -o-animation: star linear 1.75s infinite;
    }
@keyframes star {
  0% {
    transform: rotate(0) scale(0);
  }
  50% {
    transform: rotate(180deg) scale(1.5);
  }
  100% {
    transform: rotate(360deg) scale(0);
  }
}